{
  "COMMON": {
    "BUTTON_OK": "OK",
    "BUTTON_CANCEL": "CANCEL",
    "BUTTON_BACK": "BACK",
    "BUTTON_SAVE": "SAVE",
    "BUTTON_REGISTER": "REGISTER",
    "BUTTON_CONTINUE": "CONTINUE",
    "VIEW": "View",
    "DOWNLOAD": "Download",
    "ERROR_MESSAGE": "An error has occurred",
    "ACCEPT": "I Accept",
    "NO_RECORDS": "There are no records",
    "INVALID_EMAIL": "Invalid E-mail format",
    "NOT_ACCEPT": "Do Not Accept",
    "NEXT": "Next",
    "CONTINUE": "Continue",
    "RECORDS": "Records",
    "SPECIAL_CHARACTERS": "Special characters are not allowed",
    "SEARCH": "Search",
    "LOADING": "Loading...",
    "MY_EMAIL": "Sent Files",
    "MORE_OPTIONS": "More Options",
    "SHOW_PATH": "Show Path",
    "FILES": " Files",
    "PROJECT_MY_FILES_NOT_FOUND": "There are no sent files yet",
    "FILE": " File",
    "MESSAGE": {
      "DELETE_SUCCESS_MESSAGE": "Deleted successfully",
      "RESTORE_SUCCESS_MESSAGE": "Restored successfully",
      "SAVE_SUCCESS": "Saved successfully",
      "REGISTER_SUCCESS": "Registered successfully",
      "ADD_SUCCESS_MESSAGE": "Added successfully",
      "ACTIVE_SUCCESS_MESSAGE": "Activated successfully",
      "CHARGE_MGS": "Charged successfully",
      "UPDATE_SUCCESS": "Updated successfully",
      "REVOKE_SUCCESS": "Revoked successfully",
      "UPDATE_PACKAGE": "Account package updated successfully",
      "REQUEST_SUCCESS": "Your account will be canceled at the end of the current billing cycle",
      "REPLY_SUCCESS": "Replied successfully"
    },
    "COPY_RIGHT": "&copy;2020 689Cloud"
  },
  "FEATURES": {
    "show_less_features": "Show less features",
    "show_more_features": "Show more features",
    "EXPIRY_SETTING": "Expiry setting",
    "PRINTING_CONTROL": "Printing control",
    "TWO_FACTOR_AUTH": "2-Factor authentication",
    "SECURE_ONLINE_VIEWER": "Secure online viewer",
    "WATERMARK_VIEW_ONLINE": "Watermark on view online",
    "REVOKE_ACCESS_REMOTELY": "Revoke access remotely",
    "COPY_PROTECTION": "Copy protection",
    "TRACKING_DOCUMENTS": "Tracking of documents",
    "SECURE_SHARES_PER_MONTH": "Secure shares per month: {{ value }}",
    "SECURE_SHARES_PER_YEAR": "Secure shares per year: {{ value }}",
    "MAXIMUM_FILES_SIZE": "Maximum files size: {{ value }}",
    "SHARED_SPACE": "Shared space: {{ value }}",
    "SUPPORTED_PROTECTED_FILES": "Supported protected files: PDF, Microsoft Office (docx, pptx, xlsx)"
  },
  "LOGIN": {
    "EMAIL": "Enter your E-mail",
    "PASSWORD": "Enter your password",
    "LOGIN_BTN": "Login",
    "SIGN_UP": "Sign Up",
    "FORGOT_PASSWORD": "Forgot Password?",
    "DONT_HAVE_ACCOUNT": "Don't have an account yet?",
    "SIGN_UP_LINK": "Register now!",
    "ALREADY_HAVE_ACCOUNT": "Already have an account?",
    "LOGIN_LINK": "Login!",
    "BACK": "Back",
    "PIN_CODE": "Authentication Code",
    "CHOOSE_TEAM": "Please choose team :",
    "ERROR_CHOOSE_TEAM": "Choose your team to login",
    "NOT_SUPPORT_2AUTH_TEAM": "You enabled 2-factor authen from your account. Please disable it to use 689Cloud Secure Mail",
    "ERR_ACCESS": "You do not have permission use this app",
    "KEEP_ME_LOGIN": "Keep me logged in",
    "NEW_EMAIL": "Enter your new E-mail",
    "AUTHEN_CODE": "Authentication Code",
    "VERIFY_AUTHEN_CODE": "Verify Authentication Code"
  },
  "AUTHORIZED": {
    "LOGOUT_BTN": "Log out",
    "MY_ACCOUNT": "My account"
  },
  "INPUT_ERROR": {
    "REQUIRED": "This field is required",
    "INVALID_FORMAT": "This field format is invalid ",
    "MIN_LENGTH": "Min length is {{ value }} characters",
    "MAX_LENGTH": "Max length is {{ value }} characters",
    "INVALID_COLOR_PATTERN": "Invalid RGB color format",
    "INVALID_DATE_BETWEEN": "Date must be between  {{ minDate }} and {{ maxDate }}",
    "SPECIAL_CHARACTERS": "Special characters are not allowed",
    "ERR_RECAPTCHA": "reCAPTCHA is invalid"
  },
  "language": {
    "AUTO": "Auto",
    "EN": "English",
    "VI": "Vietnamese",
    "JA": "Japanese"
  },
  "timezone": {
    "GMT_-12": "(GMT -12:00) Eniwetok, Kwajalein",
    "GMT_-11": "(GMT -11:00) Midway Island, Samoa",
    "GMT_-10": "(GMT -10:00) Hawaii",
    "GMT_-9": "(GMT -9:00) Alaska",
    "GMT_-8": "(GMT -8:00) Pacific Time (US & Canada)",
    "GMT_-7": "(GMT -7:00) Mountain Time (US & Canada)",
    "GMT_-6": "(GMT -6:00) Central Time (US & Canada), Mexico City",
    "GMT_-5": "(GMT -5:00) Eastern Time (US & Canada), Bogota, Lima",
    "GMT_-4": "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz",
    "GMT_-3": "(GMT -3:00) Brazil, Buenos Aires, Georgetown",
    "GMT_-2": "(GMT -2:00) Mid-Atlantic",
    "GMT_-1": "(GMT -1:00) Azores, Cape Verde Islands",
    "GMT_0": "(GMT) Western Europe Time, London, Lisbon, Casablanca",
    "GMT_+1": "(GMT +1:00) Brussels, Copenhagen, Madrid, Paris",
    "GMT_+2": "(GMT +2:00) Kaliningrad, South Africa",
    "GMT_+3": "(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg",
    "GMT_+4": "(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi",
    "GMT_+5": "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent",
    "GMT_+6": "(GMT +6:00) Almaty, Dhaka, Colombo",
    "GMT_+7": "(GMT +7:00) Bangkok, Hanoi, Jakarta",
    "GMT_+8": "(GMT +8:00) Beijing, Perth, Singapore, Hong Kong",
    "GMT_+9": "(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk",
    "GMT_+10": "(GMT +10:00) Eastern Australia, Guam, Vladivostok",
    "GMT_+11": "(GMT +11:00) Magadan, Solomon Islands, New Caledonia",
    "GMT_+12": "(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka"
  },
  "ERROR": {
    "EMPTY_FOLDER": "Folder is empty",
    "ZIP_CREATION_FAILED": "Failed to create zip file",
    "INVALID_LOGIN_CREDENTIAL": "Invalid login credentials",
    "PASSWORD_REMAIN": "<p>Attempts remaining: <strong>{{ remain }}</strong> <br/> <strong>Warning:</strong> After <strong>{{ threshold }} consecutive</strong> unsuccessful login attempts, your account will be locked.</p>",
    "ACCOUNT_LOCKOUT": "<p class='text-center'>Your account is disabled. <br/> Try again in {{ duration }} or contact your Admin.</p>",
    "PASSWORD_EXPIRE": "Your password is expired. Please change the password before re-login.",
    "FIRST_TIME_LOGIN": "You are required to change your password for the first time login",
    "PLEASE_ATTACH_FILE": "Please attach the file to send",
    "EMPTY_DOCUMENT_FILE": "Document file size empty"
  },
  "SERVER_ERROR": {
    "100": "Invalid login credentials",
    "101": "Generate access token (session) fail.",
    "102": "Authentication code is invalid or expired",
    "103": "Invalid confirm code or confirm code is expired",
    "104": "Account Directory inactivated.",
    "105": "Account Directory password expired.",
    "106": "Account Directory expired.",
    "107": "Account Directory - Exceed password retry limit.",
    "108": "Account Directory - Unwilling To Perform.",
    "109": "Account Directory - System error from Security Provider.",
    "110": "E-mail already exists",
    "112": "<p class='text-center'>Your account is disabled. <br/>Please contact your Admin</p>",
    "113": "Member isn't locked",
    "114": "Member already unlocked",
    "200": "OK.",
    "300": "Invalid E-mail format",
    "301": "Invalid PIN code or had been expired",
    "302": "Confirm password does not match with password",
    "303": "Invalid color format",
    "304": "Invalid website URL format",
    "305": "Invalid payment currency",
    "306": "Invalid paging request",
    "307": "Invalid date",
    "308": "Invalid update folder item type",
    "309": "Invalid project setting format",
    "310": "Invalid team status",
    "311": "Invalid payment method",
    "312": "Invalid payment billing cycle",
    "313": "This E-mail address does not exist",
    "314": "Invalid password format",
    "400": "Bad request",
    "401": "Unauthorized or Access Token is expired",
    "403": "You do not have permission",
    "404": "Not found",
    "406": "There is some invalid data",
    "407": "Missing parameters",
    "408": "The App is disabled. Please contact your provider.",
    "500": "Internal server error",
    "501": "The group name cannot contains characters: ,/",
    "600": "Project not found",
    "601": "Create new project fail",
    "700": "Folder not found",
    "701": "Special characters are not allowed",
    "800": "File not found",
    "801": "File version not found",
    "802": "Unauthorized User The E-mail address that was entered is not authorized to view this file",
    "803": "File name already exists",
    "804": "File had been protected",
    "805": "File decrypt fail",
    "806": "File is too large to preview, please download",
    "807": "File is encrypting",
    "900": "Label not found",
    "901": "Label already exists",
    "999": "You do not have permission",
    "1100": "Share link not found",
    "1101": "Share link package not found",
    "1102": "The shared link has expired",
    "1103": "Link not found",
    "1106": "Position is required",
    "1107": "Font size is required and must have a value > 0",
    "1112": "Link is empty",
    "1113": "The file has expired and is no longer available",
    "1200": "Reach max limited number of download",
    "1201": "Download file fail",
    "1202": "Download zip queue not found",
    "1203": "Cannot download as zip file. The specified folder is empty.",
    "1206": "Invalid file size",
    "1300": "File extension does not allow to upload",
    "1301": "Upload file fail",
    "1302": "Upload file data not found",
    "1304": "File cannot upload",
    "1400": "User not found",
    "1401": "Email already exists",
    "1402": "Group User not found",
    "1403": "User Group name is exists",
    "1404": "Creat User fail",
    "1405": "User role not found",
    "1406": "Wrong current password",
    "1407": "User not found in folder",
    "1408": "Please request the user to transfer their projects first",
    "1409": "User not found in group",
    "1410": "Cannot change this user's role at this time. This user is cloning project(s). Please wait until it is finished and try again.",
    "1411": "Import failed. Invalid CSV file.",
    "1412": "Import failed. CSV file is empty.",
    "1414": "Group name have max length is 64 characters",
    "1415": "Password cannot contain space characters",
    "1416": "New password must be different from current password",
    "1500": "Address book not found",
    "1501": "Email already exists",
    "1502": "Group Address book not found",
    "1503": "Address Group name already exists",
    "1600": "Comment not found",
    "1700": "Company not found",
    "1701": "Company already exists",
    "1800": "Team not found",
    "1801": "Team name already exists",
    "1802": "Team payment not found",
    "1803": "Team reached max limited number of members",
    "1804": "Cannot update team payment",
    "1805": "Create team payment receipt fail",
    "1806": "Please reduce the storage usage before downgrading your account",
    "1807": "Create new team fail",
    "1808": "User Price not found",
    "1809": "Storage Price not found",
    "1810": "Team payment card info not found",
    "1811": "Invalid team notify setting",
    "1814": "Cannot update payment team for free package",
    "2300": "Unauthorized User The E-mail address that was entered is not authorized to view this file",
    "2302": "The viewer does not support this file",
    "2700": "Card already existed",
    "2701": "Card type not found",
    "2702": "Invalid card number format",
    "2703": "Your card has expired",
    "2704": "Please add credit card first",
    "2705": "Customer Stripe not found",
    "2706": "The card has been activated",
    "2707": "The card is not valid. Please change another card to continue",
    "2708": "Cannot update team payment for trial team",
    "2709": "User Price and Storage Price must be the same currency",
    "2710": "Delete card fail",
    "2711": "Charge fail",
    "2712": "Card activation failed",
    "2714": "Your card's CVC is incorrect"
  },
  "STRIPE_ERROR": {
    "invalid_expiry_month": "Your card's expiration month is incorrect",
    "invalid_expiry_year": "Your card's expiration year is invalid",
    "expired_card": "Your card has expired",
    "incorrect_number": "Your card's number is incorrect",
    "incorrect_cvc": "Your card's CVC is incorrect",
    "invalid_cvc": "Your card's CVC is invalid",
    "invalid_number": "Your card's number is incorrect"
  },
  "FORGOT_PASSWORD": {
    "SUCCESS_MESSAGE": "Your request to change your password has been submitted. Please check your E-mail to create a new password",
    "BACK": "Back"
  },
  "TITLE": {
    "PROFILE": "Profile",
    "BILLING": "Billing",
    "UPGRADE_ACCOUNT": "Upgrade Account",
    "MY_EMAIL": "Sent Files",
    "DASHBOARD": "Dashboard",
    "ADMIN_CONSOLE": "Admin Console"
  },
  "USER": {
    "MY_ACCOUNT": {
      "TITLE": "MY ACCOUNT",
      "CHANGE_PASSWORD_BTN": "CHANGE PASSWORD",
      "CHANGE_E_MAIL_BTN": "CHANGE E-MAIL",
      "CANCEL_ACCOUNT_BTN": "PERMANENTLY DELETE ACCOUNT",
      "ACCOUNT_INFORMATION": "ACCOUNT INFORMATION",
      "FIRST_NAME": "First Name",
      "LAST_NAME": "Last Name",
      "TIME_ZONE": "Timezone",
      "MAIL_ADDRESS": "E-mail Address",
      "LANGUAGE_TITLE": "Language",
      "SEND_CONFIRM_EMAIL": "Please confirm your E-mail to change E-mail address",
      "CURRENCY_OPTIONS": "CURRENCY OPTIONS",
      "CURRENCY_TITLE": "Currency",
      "CURRENCY_MODAL": "Confirm Change Currency",
      "CURRENCY_MSG": "Do you want to change currency?"
    },
    "PASSWORD_POLICY": {
      "DEFAULT": "Password must be {{min}} - {{max}} characters",
      "INCLUDE": ", include at least",
      "CAPITAL": " {{number}} uppercase",
      "LOWER": " {{number}} lowercase",
      "SPECIAL": " {{number}} special",
      "NUMBER": " {{number}} numeric",
      "CHARACTERS": " characters."
    },
    "CHANGE_PASSWORD": {
      "TITLE": "Change Password",
      "CURRENT_PASSWORD": "Current Password",
      "CURRENT_PASSWORD_MS": "Please input current password",
      "NEW_PASSWORD": "New Password",
      "NEW_PASSWORD_MS": "Please input new password",
      "CONFIRM_PASSWORD": "Confirm Password",
      "MAX_CHARS": "Max length is {{ min }} characters",
      "MIN_CHARS": "Min length is {{ max }} characters",
      "INVALID_CONFIRM_PASSWORD": "Confirm password does not match",
      "CONFIRM_PASSWORD_MS": "Please input confirm new password"
    },
    "CHANGE_EMAIL": {
      "TITLE": "Change E-mail Address",
      "MSG": "Do you want to change your E-mail address?"
    },
    "DELETE_ACCOUNT": {
      "TITLE": "Permanently Delete Account",
      "MSG": "By continuing, your account will be canceled and all data deleted at the end of the current billing cycle. Do you want to continue?",
      "CONFIRM_PASSWORD_LABEL": "Type your password to confirm:"
    }
  },
  "REPORT_TRACKING": {
    "TITLE": "TRACKING REPORT",
    "DATE_TIME": "Date Time",
    "IP": "IP Address",
    "TYPE": "Type",
    "EMAIL": "E-mail",
    "OPEN_STATUS": "Open Status",
    "LAST_OPENED": "Last Opened",
    "OPENED": "Opened",
    "NOT_OPENED": "Not Open Yet",
    "DATE_RANGE": "Date Range",
    "END_DATE": "End Date",
    "CREATE_REPORT": "Create Report",
    "CHART_TITLE": "Document Open Statistics",
    "ONLINE_VIEWS_AND_DOWNLOADS_TITLE": "Online Views and Downloads",
    "DOWNLOADED_FILE_ACCESS_TITLE": "Downloaded File Access",
    "BTN_REVOKE": "Revoke",
    "CONFIRM_REVOKE_TITLE": "Revoke Recipient",
    "CONFIRM_REVOKE_MSG": "Do you want to revoke the license for this recipient?",
    "INVALID_DATE": "Invalid start date or end date"
  },
  "ACCOUNT": {
    "TODAY_TOTAL": "Today's Total",
    "TOTAL_PRICE": "{{ currency }}{{ price }}",
    "SUMMARY_SUB_TEXT": "{{ currency }}{{ price }} x {{ number_user }} users",
    "ANNUALLY_BILLING_CYCLE": "{{ number_months }} months",
    "PRICE": "{{ currency }}{{ price }}",
    "PRICE_USER_MONTH": "/user/month",
    "NUMBER_OF_USER": "Number of users",
    "SECURE_MAIL_CONSOLE": "Sign in to Console",
    "GMAIL_ADD_INS": "Start with Gmail",
    "OUTLOOK_EXTENSION": "Start with OutLook",
    "SIGNED_UP_SUCCESS": "Congratulations! You have signed up successfully",
    "PLEASE_PICK_THE_PAGE": "Where do you want to go next?",
    "TITLE": "SIGN UP",
    "FIRST_NAME": "First Name",
    "LAST_NAME": "Last Name",
    "MAIL_ADDRESS": "E-mail Address",
    "PASSWORD": "Password",
    "CONFIRM_PASSWORD": "Confirm Password",
    "TERMS_AND_CONDITIONS": "TERMS AND CONDITIONS",
    "PRIVACY_POLICY": "PRIVACY POLICY",
    "SIGN_UP_POLICY_PRE": "By submitting this form, you confirm that you agree to the storing and processing of your personal data by 689Cloud as described in our ",
    "SIGN_UP_SERVICE_LINK": "Terms of Service",
    "AND": " and ",
    "SIGN_UP_POLICY_LINK": "Privacy Policy ",
    "INVALID_CONFIRM_PASSWORD": "Confirm password does not match",
    "TEAM_NAME": "Team Name"
  },
  "MY_EMAIL": {
    "TITLE": "SENT FILES",
    "SELECT_DIRECTORY_ERROR": "Failed to select directory. Please try again.",
    "UNZIP_PROGRESS": "Processing decrypt and unzip file, please wait...",
    "DECRYPT_ZIP_PROGRESS": "Processing decrypt file, please wait...",
    "UNZIP_START": "Start extracting files",
    "UNZIP_ERROR": "Download and unzip file failed",
    "UNZIP_SUCCESS": "Download and unzipped successfully",
    "SUBJECT": "Subject",
    "DATE_SEND": "Sent Date",
    "SIZE": "Size",
    "ACTION": "Action",
    "DELETE_SUBJECT_TITLE": "Remove Item",
    "DELETE_SUBJECT_MSG": "Do you want to remove this/these item(s)?",
    "DELETE_FOREVER_SUBJECT_TITLE": "Remove Item Forever",
    "DELETE_FOREVER_SUBJECT_MSG": "Do you want to remove this/these item(s) forever?",
    "RESTORE_SUBJECT_TITLE": "Restore Item",
    "RESTORE_SUBJECT_MSG": "Do you want to restore this/these item(s)?",
    "ALL": "All",
    "ACTIVE": "Active",
    "TOOLTIP_ENCODED": "Encrypted",
    "TOOLTIP_FILE_REPORT": "Tracking Report",
    "TOOLTIP_REMOVE": "Remove",
    "TOOLTIP_RIGHT_MENU": "Menu",
    "TOOLTIP_DOWNLOAD": "Download",
    "TOOLTIP_VIEW_ONLINE": "View Online",
    "TOOLTIP_RESTORE": "Restore",
    "TOOLTIP_DELETE_FOREVER": "Remove Forever",
    "VERSION_HISTORY": "Version History",
    "CURRENT": "Current",
    "MAKE_CURRENT": "Make current",
    "UPLOADED_ON": "Uploaded on {{ date }} by {{ user }}",
    "REPLY_SENDER": "Your reply is being sent to the sender. Please wait a minute.",
    "CONFIRM_DELETE_VERSION": "Delete this version?"
  },
  "SUBJECT_DETAIL": {
    "TITLE": "FILES LIST",
    "SUBJECT": "Name",
    "DATE_SEND": "Date Sent",
    "SIZE": "Size",
    "ACTION": "Action",
    "DELETE_SUBJECT_TITLE": "Remove Item",
    "DELETE_SUBJECT_MSG": "Do you want to remove this/these item(s)?",
    "DELETE_FOREVER_SUBJECT_TITLE": "Remove Item Forever",
    "DELETE_FOREVER_SUBJECT_MSG": "Do you want to remove this/these item(s) forever?",
    "RESTORE_SUBJECT_TITLE": "Restore Item",
    "RESTORE_SUBJECT_MSG": "Do you want to restore this/these item(s)?",
    "ALL": "All",
    "ACTIVE": "Active",
    "TOOLTIP_ENCODED": "Encrypted",
    "TOOLTIP_FILE_REPORT": "Tracking Report",
    "TOOLTIP_REMOVE": "Remove",
    "TOOLTIP_RIGHT_MENU": "Menu",
    "TOOLTIP_DOWNLOAD": "Download",
    "TOOLTIP_VIEW_ONLINE": "View Online",
    "TOOLTIP_RESTORE": "Restore",
    "TOOLTIP_DELETE_FOREVER": "Remove Forever"
  },
  "CONTEXT_MENU": {
    "VIEW_ONLINE": " View Online",
    "VIEW_REPORT": " View Report",
    "REMOVE": " Remove",
    "DOWNLOAD": " Download",
    "REMOVE_FOREVER": " Remove Forever",
    "RESTORE": " Restore",
    "DEFAULT": " Please Select Item"
  },
  "VIEW_ONLINE": {
    "NOT_SUPPORT_FILE": "Viewer does not support this file!",
    "NOT_SUPPORT_AUDIO": "Your browser does not support the audio tag!",
    "NOT_SUPPORT_VIDEO": "Your browser does not support the video tag!"
  },
  "LABEL": {
    "RECURRING_ANNUAL_COST": "Recurring Annual Cost",
    "RECURRING_MONTH_COST": "Recurring Month Cost",
    "YOUR_CURRENT_PLAN": "Your Current Plan",
    "MONTHS": {
      "JANUARY": "January",
      "FEBRUARY": "February",
      "MARCH": "March",
      "APRIL": "April",
      "MAY": "May",
      "JUNE": "June",
      "JULY": "July",
      "AUGUST": "August",
      "SEPTEMBER": "September",
      "OCTOBER": "October",
      "NOVEMBER": "November",
      "DECEMBER": "December"
    },
    "SUCCEEDED": "Success",
    "FAILED": "Failed",
    "DELETE": "Delete",
    "MAKE_DEFAULT": "Make Default",
    "DEFAULT": "Default",
    "EXPIRES": "Expires ",
    "ENDING": " ending in "
  },
  "SYSTEM_ROLE": {
    "TEAM_ADMIN": "Team Admin",
    "MANAGER": "Manager",
    "MEMBER": "Member",
    "GUEST": "Guest"
  },
  "DATE": {
    "DAY": "Day",
    "MONTH": "Month",
    "YEAR": "Year"
  },
  "CARD_INFO": {
    "TITLE": "ADD CREDIT OR DEBIT CARD",
    "PAYMENT_INFORMATION": {
      "INFO": "PAYMENT METHOD INFORMATION",
      "CARD_NUMBER": "Card Number",
      "EXPIRY": "Expiration Date",
      "CVC": "CVC",
      "REQUIRE_MS": "This field is required",
      "CONTAIN_NUMBER_ERROR": "This field must only contain numbers",
      "CARD_NAME": "Cardholder Name"
    },
    "BILLING_INFORMATION": "BILLING INFORMATION",
    "COUNTRY": "Country",
    "CITY": "City",
    "STATE": "State/Province/Region",
    "ZIP": "ZIP/Postal Code",
    "ADDRESS": "Address",
    "ADDRESS2": "Address Line 2",
    "ERROR_CODE": {
      "INCOMPLETE_NUMBER": "Your card number is incomplete",
      "INCORRECT_NUMBER": "Your card number is incorrect",
      "INVALID_NUMBER": "Your card number is invalid",
      "INVALID_EXPIRY_YEAR_PAST": "Your card's expiration year is in the past",
      "INCOMPLETE_CVC": "Your card's CVC is incomplete",
      "INCOMPLETE_EXPIRY": "Your card's expiration date is incomplete",
      "INVALID_EXPIRY_YEAR": "Your card's expiration year is invalid",
      "INVALID_EXPIRY_MONTH_PAST": "Your card's expiration month is in the past",
      "CARD_DECLINED": "Register card error. Please contact your card provider.",
      "UPGRADE_ACCOUNT_FAIL": "Payment could not be processed. Please contact your card provider.",
      "ACTIVATE_CARD_FAIL": "Activate card failed. Please contact your card provider.",
      "DELETE_CARD_FAIL": "Delete card failed. Please contact your card provider."
    }
  },
  "TEAM_PAYMENT": {
    "TITLE": "PAYMENT METHODS",
    "PAYMENT_HISTORY": "BILLING HISTORY",
    "DATE": "Date",
    "AMOUNT": "Amount",
    "STATUS": "Status",
    "RECORDS": "records",
    "LIST_CARD": "CARD LIST",
    "ADD": "Add Payment Method",
    "CARD_TYPE": "Card Type",
    "ACTIVE": "Activate Card",
    "ACTIVE_MSG": "Do you want to activate this card?",
    "DELETE_CARD": "Delete Card",
    "DELETE_CARD_MSG": "Do you want to delete this card?",
    "UPGRADE_ACCOUNT": "UPGRADE ACCOUNT",
    "UPGRADE_NOW": "Upgrade Now",
    "MONTH": "/ month",
    "UPGRADE_MGS": "By updating a plan, you agree to the 689Cloud terms of Service as described in our ",
    "CURRENT_PACKAGE": "Current",
    "UP_TO_USERS": "Up to {{user}} users",
    "UP_TO_USER": "Up to {{user}} user",
    "TRIAL_MGS": "<p class='mb-0'><strong>{{count}} days</strong> remaining in free trial. Purchase Account!</p>",
    "SUSPECTING_MGS_S": "<p class='mb-0'>Your account is suspecting. Please check your card and pay again to continue using the package. You have <strong>{{count}} days</strong> left to complete the payment</p>",
    "SUSPECTING_MGS": "<p class='mb-0'>Your account is suspecting. Please check your card and pay again to continue using the package. You have <strong>{{count}} day</strong> left to complete the payment</p>",
    "CHARGE": "Continue Use Package",
    "CHARGE_AMOUNT_MGS": "Do you want to continue using this package? Your credit card will be charged.",
    "CREATE_CARD_MGS": "You must add credit or debit card",
    "OUR": "",
    "BUY_NOW": "Buy Now",
    "PER_MONTH": "per month",
    "UPGRADE": {
      "EXPIRY_SETTING": "Expiry setting",
      "PRINTING_CONTROL": "Printing control",
      "TWO_FACTOR_AUTH": "2-Factor authentication",
      "SECURE_ONLINE_VIEWER": "Secure online viewer",
      "WATERMARK_VIEW_ONLINE": "Watermark on view online",
      "REVOKE_ACCESS_REMOTELY": "Revoke access remotely",
      "COPY_PROTECTION": "Copy protection",
      "TRACKING_DOCUMENTS": "Tracking of documents",
      "SECURE_SHARES_PER_MONTH": "Secure shares per month: {{ number }}",
      "MAXIMUM_FILES_SIZE": "Maximum files size: {{ size }}",
      "SHARED_SPACE": "Shared space: {{ size }}",
      "SUPPORTED_PROTECTED_FILES": "Supported protected files: PDF, Microsoft Office (docx, pptx, xlsx)",
      "TRANSMISSION": "Send up to {{ number }} transmissions (1 transmission is 1 file sent to 1 recipient)",
      "STORAGE": "Upto {{ number }} online storage",
      "UPTO": "Send file up to {{ number }}",
      "ONLINE_PREVIEW": "Secure online preview (no download)",
      "PASSWORD_PROTECT": "Password protect download files",
      "TRACK_VIEW": "Track view & downloads on your web console",
      "DESCRIPTION_PRO_1": "Digital rights management (DRM) protect PDF and Office downloads",
      "DESCRIPTION_PRO_2": "Revoke access remotely",
      "SUBJECT": {
        "DESCRIPTION_1": "Prevent illegal copies, screen captures (Office)",
        "DESCRIPTION_2": "Control printing"
      }
    },
    "UPGRADE_CONFIRMATION": "UPDATE CONFIRMATION",
    "UPGRADE_MGS_CONFIRM": "<p>Update account from <strong>{{ old }}</strong> to <strong>{{ new }}</strong>? Your credit card will be charged.</p>",
    "UPGRADE_MGS_CONFIRM_FREE": "<p>Update account from <strong>{{ old }}</strong> to <strong>{{ new }}</strong>?</p>",
    "PAYMENT_CONFIRMATION": "PAYMENT CONFIRMATION",
    "PAYMENT_MGS_CONFIRM_1": "<p>Register your account with <strong>{{ package }}</strong> package? Your credit card will be charged with the amount of <strong>{{ currencyInfo }}{{ amount }}</strong>.</p>",
    "PAYMENT_MGS_CONFIRM_2": "<p>Register your account with <strong>{{ package }}</strong> package? Your credit card will be charged with the amount of <strong>{{ amount }}{{ currencyInfo }}</strong>.</p>"
  },
  "PACKAGE_DESCRIPTION": {
    "FREE": "Max 5 documents sent",
    "PRO": "No limit document sent",
    "STANDARD": "No limit document sent"
  },
  "DASHBOARD": {
    "DASHBOARD": "DASHBOARD",
    "RECENT_SEND": "Recently Sent Files",
    "STATISTIC": "Statistics",
    "TRANSMISSION_TEXT": "{{ used }} of {{ total }} transmissions used",
    "USED_TOOLTIP": "{{ used }} of {{ storage }} used",
    "TUTORIAL_VIDEO": {
      "OUTLOOK": "How to install the Outlook Add-in",
      "GMAIL": "How to install the Chrome extension for Gmail",
      "ATTACH": "How to send files using Secure Mail"
    },
    "SUPPORTS": {
      "HELP_CENTER": "Help Center",
      "CHROME_EXTENSION": "Chrome Extension",
      "OUTLOOK_ADD_INS": "Outlook Add-in"
    },
    "STORAGE": "Storage",
    "TRANSMISSION": "Transmission"
  },
  "VIEW_DOWNLOAD": {
    "UPLOADING": "Uploading...",
    "SEND_DICOM": "Send DICOM",
    "JUST_DOWNLOAD_BUTTON": "Just download zip file",
    "DOWNLOAD_AND_UNZIP_SAVE_BUTTON": "Unzip to save",
    "CONFIRM_DOWNLOAD_OR_UNZIP_AND_SAVE_FOLDER_TITLE": "Download or unzip and save folder",
    "CONFIRM_DOWNLOAD_OR_UNZIP_AND_SAVE_FOLDER_MSG": "How do you want to save the zip file?",
    "LINK_EXPIRED": "The link has expired",
    "INPUT_EMAIL": "Input your E-mail address to access the link",
    "INPUT_EMAIL_REQUIRED": "Please input E-mail address",
    "INVALID_EMAIL": "Invalid E-mail address",
    "INPUT_PIN": "A PIN has been sent to your E-mail address. Please enter it below.",
    "INPUT_PIN_REQUIRED": "Please input PIN",
    "INVALID_PIN": "Invalid PIN",
    "LINK_PREPARING": "The link is still being prepared. Please wait a few minutes or try again later.",
    "INVALID_LINK": "Link not found.",
    "DOWNLOAD_SELECTED": "Download Selected",
    "DOWNLOAD_ALL": "Download All",
    "FILE_NAME": "File Name",
    "FILE_SIZE": "File Size",
    "ACTIONS": "Actions",
    "RESEND_SUCCESS": "The new PIN was sent!",
    "RESEND_QUOTES": "Didn't receive the PIN?",
    "RESEND": "Resend",
    "MORE_INFO": {
      "TITLE": "<strong>689Cloud Secure Mail</strong> allows you to secure your <strong>E-mail attachments</strong> and send <strong>large files</strong> too.",
      "TRY_IT_FOR_FREE": "Try it for free",
      "INSTRUCTIONS": "Instructions",
      "DOWNLOAD_AND_USE_PDF": "Download and use protected PDF files",
      "DOWNLOAD_AND_USE_MS": "Download and use protected Microsoft Office files",
      "PARA1": "Protected PDF files can only be downloaded and viewed using <strong>Adobe Reader XI</strong> or <strong>newer</strong> on <strong>Windows</strong> or <strong>MacOS.</strong> Click on the <strong>Download</strong> button and save the file. Open with <strong>Adobe Reader</strong> and enter your <strong>E-mail address</strong> and <strong>PIN</strong> when prompted.",
      "PARA2": " To download and use protected Microsoft office files, you must be using <strong>Microsoft Office 2013, 2016</strong> or <strong>Office 365</strong> on a <strong>Windows PC</strong>. Download and open the file, and follow the instructions to install the <strong>689Cloud Add-in</strong>. Restart the application and open the file. You will be asked to enter your <strong>E-mail address</strong> and <strong>PIN</strong>."
    },
    "PIN": "PIN",
    "DOWNLOAD_ZIP_TITLE": "Download files",
    "DOWNLOAD_ZIP_CONTENT": "Your file will be password protected. The password will be sent in a separate E-mail.",
    "LINK_EXPIRY": "This link will expire on: {{ date }}",
    "LINK_INVALID_EMAIL": "The E-mail address that was entered is not authorized to view this file.",
    "REPLY_TO_SENDER": "Reply to sender",
    "ATTACH_FILE": "Attach File",
    "SEND": "Send",
    "SUBJECT": "Subject",
    "MESSAGE": "Message",
    "REPLY_MAIL_MSG": "Preparing to send mail. If you leave this page, the process may be not complete. Please wait..."
  },
  "DOWNLOAD_ERR": "The file has expired and is no longer available",
  "UNAUTHORIZED": {
    "SIGN_IN": "Sign in",
    "TRIAL": "Start free trial",
    "WARNING_MESSAGE": "Only the intended recipient of the E-mail can access this link. If you are the intended recipient, please make sure that your E-mail address matches the E-mail account at which you received this link"
  },
  "CURRENCY": {
    "YEN": "YEN",
    "USD": "USD"
  }
}
